Please whitelist cPanel in your adblocker so that you’re able to see our version release promotions, thanks!

The Community Forums

Interact with an entire community of cPanel & WHM users!

Select PHP Version

Discussion in 'EasyApache' started by mirko22, Nov 21, 2014.

  1. mirko22

    mirko22 Registered

    Joined:
    Nov 21, 2014
    Messages:
    2
    Likes Received:
    0
    Trophy Points:
    1
    cPanel Access Level:
    Root Administrator
    hello,
    how can I make multiple php versions in Cpanel for disposal? Is there a plugin?
    Best regards,
    Mirko
     
  2. dalem

    dalem Well-Known Member
    PartnerNOC

    Joined:
    Oct 24, 2003
    Messages:
    2,741
    Likes Received:
    76
    Trophy Points:
    203
    Location:
    SLC
    cPanel Access Level:
    DataCenter Provider
    Stop hovering to collapse... Click to collapse... Hover to expand... Click to expand...
  3. mirko22

    mirko22 Registered

    Joined:
    Nov 21, 2014
    Messages:
    2
    Likes Received:
    0
    Trophy Points:
    1
    cPanel Access Level:
    Root Administrator
    thank you!
     
  4. protosnet

    protosnet Registered

    Joined:
    Nov 21, 2014
    Messages:
    1
    Likes Received:
    0
    Trophy Points:
    1
    cPanel Access Level:
    Root Administrator
    welcome to the "club" so the only solution right now is cloudlinux?
    and what about openvz containers? cloudlinux is still in a beta version for openvz isnt it?

    so installing an older cpanel version will do the trick? (each time i update i swear to death for doing so)
    creating a new vps ? to host old php websites?
    upgrade clients old website for free??
    that would be nice too.....
    can at least have an official answer if this feature (to run multiple php versions ) is it under thinking or there is not going to be a such thing?
     
  5. 24x7ss

    24x7ss Well-Known Member

    Joined:
    Sep 30, 2014
    Messages:
    271
    Likes Received:
    16
    Trophy Points:
    18
    Location:
    India
    cPanel Access Level:
    Root Administrator
    Twitter:
    You can go with ntPHP selector and it's completely free. You will get 4 versions of PHP in it.
     
    Stop hovering to collapse... Click to collapse... Hover to expand... Click to expand...
  6. cPanelMichael

    cPanelMichael Technical Support Community Manager
    Staff Member

    Joined:
    Apr 11, 2011
    Messages:
    44,803
    Likes Received:
    1,898
    Trophy Points:
    363
    cPanel Access Level:
    Root Administrator
    Twitter:
    Hello :)

    You will need to use a third-party plugin (e.g. PHP Selector with Cloud Linux) to enable multiple versions of PHP at this time. You can review the comments section of this feature request for updates from our developers on the progress of the request:

    Allow to install multiple PHP 5.x versions | cPanel Feature Requests

    Thank you.
     
    Stop hovering to collapse... Click to collapse... Hover to expand... Click to expand...
Loading...

Share This Page

  1. This site uses cookies to help personalise content, tailor your experience and to keep you logged in if you register.
    By continuing to use this site, you are consenting to our use of cookies.
    Dismiss Notice